@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #33C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #78D1FD;
	background-repeat: no-repeat;
	background-position: 30px 40px;
}
.twoColFixLtHdr #container {
	width: 980px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 40px;
	margin-left: 38px;
	background-image: url(images/mid.jpg);
	background-repeat: repeat-y;
} 
.twoColFixLtHdr #header {
	height: 278px;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 20px;
	vertical-align: middle;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 420px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
a {
	color: #7A003B;
	font-weight: bold;
	text-decoration: none;
}
#header li {
	display: inline;
	height: 40px;
	padding-top: 10px;
	margin-top: 10px;
	list-style-type: none;
}
h1 {
	color: #7A003B;
	margin-top: 0px;
	margin-bottom: 12px;
}
h2 {
	color: #132A77;
	margin-top: 0px;
	margin-bottom: 3px;
}
p {
	font-size: 100%;
	line-height: 1.2em;
	margin-top: 0px;
	margin-bottom: 9px;
	color: #0D2D7B;
}
li {
	margin-top: 0px;
	margin-bottom: 4px;
	color: #7A003B;
}
#mainContent h6 {
	margin-top: 230px;
}
.twoColFixLtHdr #mainContent { margin: 0 0 0 480px; padding: 0 38px 0 20px; } 
#header a {
	font-size: 130%;
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	margin-top: 10px;
	height: 40px;
	padding-top: 10px;
}
.twoColFixLtHdr #footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 50px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#nav_pages {
	padding-top: 15px;
}
#a:link {
	color: #7A003B;
	text-decoration: none;
}
#a:visited {
	color: #7A003B;
	text-decoration: none;
}
#a:hover {
	color: #009;
	text-decoration: underline;
}
#a:active {
	color: #009;
	text-decoration: underline;
}
.centeredImg {
	padding-left: 30px;
	padding-top: 5px;
}
/*blockquote { background: transparent url(quoright.png) right bottom no-repeat; } 
blockquote > *:first-child { padding: 0 48px; background: transparent url(quoleft.png) left top no-repeat; }*/
blockquote {
	background-color: transparent;
	background-image: url(images/leftquote.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
blockquote div {
	background-color: transparent;
	background-image: url(images/rightquote.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
	margin: 0px;
}.namesForQuotes {
	font-style: italic;
	margin-left: 20px;
}
.rightMargin {
	margin-right: 10px;
}
